var MessageText={
"LT_VG_CH_SELECTOR":"频道选择器",
"LT_VG_SOURCE_SELECTOR":"播放源选择器",
"LT_ZP_NO_PROGRAM":"没有找到节目",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
